blob: a9653bef1d5e857aef50a4d8b660b6de93c3b142 [file] [log] [blame]
DEFINED_PHASES=configure install prepare
DEPEND=!libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) virtual/pkgconfig doc? ( app-doc/doxygen ) !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
DESCRIPTION=Abstraction layer to simplify PKCS#11 API
EAPI=5
HOMEPAGE=https://github.com/opensc/libp11/wiki
IUSE=libressl doc
KEYWORDS=~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86
LICENSE=LGPL-2.1
RDEPEND=!libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= )
SLOT=0
SRC_URI=mirror://sourceforge/opensc/libp11/libp11-0.2.8.tar.gz
_eclasses_=autotools 07e71b3b5690738ef7e8bc097077e00c eutils b83a2420b796f7c6eff682679d08fe25 libtool 4890219c51da247200223277f993e054 multilib 165fc17c38d1b11dac2008280dab6e80 toolchain-funcs 6198c04daba0e1307bd844df7d37f423
_md5_=3efe9fbdde850ed18de61d7c2aae739a